On this page
No Headings
Use the /v1/oauth2/token endpoint to obtain an access token and pass it as a Bearer token in the Authorization header.
Client CredentialsToken URLhttps://api-m.sandbox.paypal.com/v1/oauth2/tokenInheaderScopes
readwritePage number
Number of records per page
application/json
application/json
application/json
curl -X GET "https://api-m.sandbox.paypal.com/v1/commerce/billing/taxes"{
"taxes": [
{
"id": "1a901a90-1a90-1a90-1a90-1a901a901a90",
"name": "Standard VAT",
"code": "standard_vat",
"description": "Standard Value Added Tax",
"rate": "20.00",
"created_at": "2023-07-06T14:35:58Z"
},
{
"id": "2b902b90-2b90-2b90-2b90-2b902b902b90",
"name": "Reduced VAT",
"code": "reduced_vat",
"description": "Reduced Value Added Tax",
"rate": "5.00",
"created_at": "2023-07-06T14:45:23Z"
}
],
"meta": {
"total_count": 2,
"total_pages": 1,
"current_page": 1
}
}{
"name": "NOT_AUTHORIZED",
"message": "Authorization failed due to insufficient permissions.",
"debug_id": "565f78f101498",
"details": [
{
"issue": "PERMISSION_DENIED",
"description": "You do not have permission to access or perform operations on this resource."
}
]
}{
"name": "INTERNAL_SERVER_ERROR",
"message": "An internal server error has occurred.",
"debug_id": "90957fca61718"
}